.block-services-block .row.section-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.block-services-block .section-item {
    margin-bottom: 30px;
}
.block-services-block .section-container {
    position: relative;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 40px;
    border-radius: 27px;
    transition: box-shadow .2s ease-out;
}
.block-services-block .section-container:hover {
    border-color: transparent;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    transition: box-shadow .2s ease-in;
}
.block-services-block .section-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
}
.block-services-block .section-overlay {
    position: absolute;
    background: linear-gradient(0.043turn,rgba(4,14,38,0.9) 24%,rgba(37,62,136,0.81) 99%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 27px;
    opacity: 1;
    transition: opacity .2s ease-in;
}
.block-services-block .section-title {
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 90px;
    z-index: 1;
}
.block-services-block .section-description {
    color: #ffffff;
     z-index: 1;
}
.block-services-block .section-badge {
    color: #ffffff;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
    border-radius: 9px;
    background-color: #1dcd24;
    padding: 4px 10px;
    width: fit-content;
}
@media (max-width: 1220px) {
    .block-services-block .row.section-list {
        gap: 20px;
    }
}
@media (max-width: 991px) {
    .block-services-block .row.section-list {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    .block-services-block .row.section-list {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 575px) {
    .block-services-block .row {
        margin-bottom: -15px;
    }
    .block-services-block .section-item {
        margin-bottom: 15px;
        padding: 0;
    }
    .block-services-block .section-container {
        height: auto;
    }
    .block-services-block .section-title {
        height: auto;
        gap: 10px;
    }
    .block-services-block .section-description {
        display: none;
    }
}
